### Method

# FwupdPlugin Chunk to_string

since: 1.1.2

#### Declaration [src]

    gchar*
    fu_chunk_to_string (
      FuChunk* self
    )

#### Description [src]

Converts the chunked packet to a string representation.

Available since: 1.1.2

#### Return value

Type: `gchar*`

A string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.